## lenovo-doc-adken 20.04simon5

=== debian/changelog ===
lenovo-doc-adken (20.04simon5) focal; urgency=medium

  * Use the name suggested by Lenovo. (LP: #1902838)

 -- Bin Li <bin.li@canonical.com>  Thu, 05 Nov 2020 14:09:13 +0800

lenovo-doc-adken (20.04simon4) focal; urgency=medium

  * Fix the UG's name. (LP: #1902838)

 -- Bin Li <bin.li@canonical.com>  Thu, 05 Nov 2020 12:36:02 +0800

lenovo-doc-adken (20.04simon3) focal; urgency=medium

  * Got the user documents. (LP: #1878528)
  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Wed, 22 Jul 2020 14:59:18 +0800

lenovo-doc-adken (20.04simon2) focal; urgency=medium

  * Change directory to /opt/lenovo/

 -- Bin Li <bin.li@canonical.com>  Fri, 05 Jun 2020 21:08:58 +0800

lenovo-doc-adken (20.04simon1) focal; urgency=medium

  * Add ThinkPad P1 Gen 3 user documents. (LP: #1878528)

 -- Bin Li <bin.li@canonical.com>  Tue, 26 May 2020 18:06:07 +0800
