=== debian/control ===
Source: lenovo-doc-adken
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-adken.focal
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/lenovo-doc-adken.focal

Package: lenovo-doc-adken
Architecture: all
Depends: ${misc:Depends}, lenovo-doc-common.thinkpad
Description: Lenovo documents for ThinkPad P1 Gen 3.
 This is a UserGuide documents for ThinkPad P1 Gen 3.
