## lenovo-doc-adken 20.04simon6

=== debian/changelog ===
lenovo-doc-adken (20.04simon6) focal; urgency=medium

  * Update the user's directory for UG link.

 -- Bin Li <bin.li@canonical.com>  Fri, 13 Nov 2020 17:40:31 +0800
